@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');
@import 'reveal.min.css';
@import 'magnific-popup.css';
/* RESET CSS */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  border: 0;
  color: #000;
  text-decoration: none;
}
img {
  border: 0;
}
.clear {
  clear: both;
  height: 0;
}
/* MIXINS*/
/* FONTS */
/* COLORS */
/* PREBOOTIN */
/*!
 * Preboot v2
 *
 * Open sourced under MIT license by @mdo.
 * Some variables and mixins from Bootstrap (Apache 2 license).
 */
/* BEGIN STYLES */
html {
  height: 100%;
  overflow-x: hidden;
}
body {
  background: #1c1c1c;
  height: 100%;
}
body ::selection {
  background: #cccccc !important;
}
body .left-arrow a,
body .right-arrow a {
  z-index: 99999 !important;
}
body table.center-wrap
{
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
}
body table.center-wrap td
{
  vertical-align: middle;
}
body .screen-layout {
  display: none;
}
body .wrapper.mobile {
  text-shadow: none;
}
body .wrapper.desktop #slides {
  display: none;
}

body .wrapper.desktop h1,
body .wrapper.desktop h2,
body .wrapper.desktop h3,
body .wrapper.desktop h4,
body .wrapper.desktop p,
body .wrapper.desktop a {
  color: #ffffff;
  font: 300 20px HelveticaNeueLT-Thin, Arial, Helvetica, sans-serif;
}
body .wrapper.mobile h1,
body .wrapper.mobile h2,
body .wrapper.mobile h3,
body .wrapper.mobile h4,
body .wrapper.mobile p,
body .wrapper.mobile a {
  color: #ffffff;
  font: 400 12px HelveticaNeue, Arial, Helvetica, sans-serif;
}
body .wrapper .primary-header {
  position: fixed;
  padding: 7px 24px 7px;
  width: 100%;
  box-sizing: border-box;
  top: 0;
  height: 67px;
  z-index: 99999;
}
body .wrapper.mobile .primary-header {
}
body .wrapper.mobile .primary-header {
  height: 50px;
}
body .wrapper.mobile .primary-header {
  padding: 7px 10px 7px;
}

body .wrapper .primary-header .primary-nav {
  display: none;
  position: relative;
  width: 100%;
  font: 400 24px HelveticaNeueLT-Thin, Helvetica, sans-serif;
}
body .wrapper.mobile .primary-header .primary-nav a {
  font: 400 24px HelveticaNeueLT-Thin, Helvetica, sans-serif;
}
body .wrapper .primary-header .primary-nav ul {
  padding: 14px 0;
}
body .wrapper.mobile .primary-header .primary-nav ul {
  padding: 8px 0;
}
body .wrapper .primary-header .primary-nav ul.left-nav {
  position: absolute;
  left: 0;
  right: 0;
  width: 200px;
}
body .wrapper.mobile .primary-header .primary-nav ul.left-nav {
  width: 100px;
}
body .wrapper .primary-header .primary-nav ul.left-nav li {
  float: left;
}
body .wrapper .primary-header .primary-nav ul.right-nav {
  position: absolute;
  top: 0;
  right: 0;
}
body .wrapper .primary-header .primary-nav ul.right-nav li {
  float: right;
}
body .wrapper .primary-header .primary-nav .link {
  -webkit-transition: all linear 0.1s;
  -moz-transition: all linear 0.1s;
  -o-transition: all linear 0.1s;
  transition: all linear 0.1s;
  color: #ffffff;
  float: left;
  display: block;
  position: relative;
  z-index: 9999;
  border-left: 1px solid #FFF;
  padding: 0 10px;
}
body .wrapper.mobile .primary-header .primary-nav .link {
  font: 400 14px Helvetica-Neue-LT, Helvetica, sans-serif;
  padding: 0 5px;
}
body .wrapper .primary-header .primary-nav li:first-child .link {
  border-left: none;
  padding-left: 0;
}
body .wrapper .primary-header .primary-nav li a:hover {
  opacity: 1;
  color: #f56262;
}
body .wrapper .primary-header .primary-nav li a.active {
  opacity: 1;
}
body .wrapper .primary-header .logo {
  margin: 0 auto;
  width: 211px;
  height: 66px;
}
body .wrapper.mobile .primary-header .logo {
  width: 110px;
}
body .wrapper .primary-header .logo img {
  float: left;
  height: 48px;
  padding: 5px 0;
}
body .wrapper.mobile .primary-header .logo img {
  height: 26px;
}
body .wrapper .primary-header .logo span{
  display: inline-block;
  float: left;
  color: #FFF;
  font-size: 38px;
  padding: 8px 15px;
}
body .wrapper.mobile .primary-header .logo span{
  font-size: 22px;
  padding: 8px 6px;
}
body .wrapper .primary-header-bkg {
  position: fixed;
  top: 0;
  width: 100%;
  height: 67px;
  background-color: #000;
  opacity: 0.70;
  z-index: 9999;
}
body .wrapper.mobile .primary-header-bkg {
  height: 50px;
}
body .wrapper .page {
  background-size: cover !important;
  display: none;
}
body .wrapper h1 {
  font: 300 3.9em HelveticaNeueLT-Thin, Arial, Helvetica, sans-serif;
  line-height: 1.4em;
  margin-top: 33%;
  text-align: left;
}
body .wrapper p {
  font: 300 1.75em HelveticaNeueLT-Thin, Arial, Helvetica, sans-serif;
  line-height: 1.4em;
  text-align: left;
  width: 80%;
}
body .wrapper .left h1,
body .wrapper .left p {
  margin-left: 90px;
  width: 80%;
}
body .wrapper .left h1 a,
body .wrapper .left p a {
  color: #ffffff;
}
body .wrapper.desktop .slides-container .left h1 a:hover,
body .wrapper.desktop .slides-container .left p a:hover {
  color: #f56262;
}
body .wrapper.desktop .slides-container .right h1,
body .wrapper.desktop .slides-container .right p {
  margin-right: 90px;
  width: 80%;
}
body .wrapper.desktop .slides-container .right h1 a,
body .wrapper.desktop .slides-container .right p a {
  color: #ffffff;
}
body .wrapper.desktop .slides-container .right h1 a:hover,
body .wrapper.desktop .slides-container .right p a:hover {
  color: #f56262;
}
body .wrapper .left,
body .wrapper .right {
  height: 100%;
  width: 100%;
}
body .wrapper .left {
  float: left;
}
body .wrapper .left .phone {
  display: block;
  height: 857px;
  margin: 70px auto 0;
  width: 413px;
}
body .wrapper .right {
  float: right;
}
body .wrapper .background {
  position: absolute;
  top: 0;
  height: 150%;
  width: 100%;
  background: url('/img/bkg.jpg') top right no-repeat;
  background-size: cover;
  background-position: top center;
  z-index: -1;
}
body .wrapper.mobile .background {
  background-size: auto 115%;
  background-position: -750px -90px;
}
body .wrapper #intro .left {
  float: none;
  width: 100%;
}
body .wrapper #intro .left .texts {
  margin-top: 67px;
  font-weight: bold;
}
body .wrapper.mobile #intro .left .texts {
  margin-top: 0px;
}
body .wrapper.mobile #intro .left .logo {
  padding: 10px 0 0;
  margin: 0 30px;
}
body .wrapper.mobile #intro .left .logo img {
  display: block;
  height: 110px;
  margin: auto;
}
body .wrapper.mobile #intro .left .logo span {
 font: 400 24px HelveticaNeueLT-Thin, Helvetica, sans-serif;
  display: block;
  margin: auto;
 text-align: center;
  color: #FFF;
  padding: 10px 0 0;
}
body .wrapper.mobile.long #intro .left .logo span {
 padding-bottom: 10px;
}
body .wrapper #intro .left .text {
  color: #FFF;
  font-family: HelveticaNeueLT-Thin, Helvetica, sans-serif;
  text-align: center;
}
body .wrapper.mobile #intro .left .text {
  font-family: Helvetica-Neue, Helvetica, sans-serif;
}
body .wrapper #intro .left .main-text {
  font-size: 38px;
  padding: 10px 0px;
  margin: 0 40px;
}
body .wrapper.mobile #intro .left .main-text {
  font-family: Helvetica, sans-serif;
  /*font-family: HelveticaNeueLT-Thin, Helvetica, sans-serif;*/
  font-weight: normal;
  font-size: 22px;
  padding: 5px 0px;
  margin: 0 30px;
}
body .wrapper #intro .left .sub-text {
  font-size: 30px;
  padding: 10px 0px;
  margin: 0 80px;
}
body .wrapper.mobile #intro .left .sub-text {
  font-family: Helvetica, sans-serif;
  /*font-family: HelveticaNeueLT-Thin, Helvetica, sans-serif;*/
  font-size:21px;
  font-weight: normal;
  padding: 0 0 20px;
  margin: 0 30px;
}
body .wrapper.mobile.long #intro .left .sub-text {
  padding-top: 10px;
}

body .wrapper #intro .left .buttons {
  width: 396px;
  margin: 40px auto;
}
body .wrapper.mobile #intro .left .buttons {
  width: 150px;
  margin: 15px auto;
}
body .wrapper.mobile.long #intro .left .buttons {
  margin: 10px auto;
}
body .wrapper.mobile.wide #intro .left .buttons {
  width: 200px;
}
body .wrapper #press .left .main-text {
  margin: 15% auto;
  width: 900px;
  height: 310px;
}
body .wrapper.mobile #press .left .main-text {
  width: 372px;
}
body .wrapper #press .press-square {
  display: block;
  float: left;
  width: 144px;
  height: 144px;
  margin: 0 5px 5px 0;
  background-size: 100% 100%;
}
body .wrapper.mobile #press .press-square {
  width: 122px;
  height: 122px;
  margin: 0 2px 2px 0;
}
body #press .press-square.nym {
  background-image: url("/img/newyorkmagazine.png");
}
body #press .press-square.allure {
  background-image: url("/img/allure.png");
}
body #press .press-square.refinery29 {
  background-image: url("/img/refinery29.png");
}
body #press .press-square.hp {
  background-image: url("/img/huffpost.png");
}
body #press .press-square.bi {
  background-image: url("/img/businessinsider.png");
}
body #press .press-square.am {
  background-image: url("/img/askmen.png");
}
body #press .press-square.jz {
  background-image: url("/img/jz.png");
}
body #press .press-square.forbes {
  background-image: url("/img/forbes.png");
}
body #press .press-square.self {
  background-image: url("/img/self.png");
}
body #press .press-square.pcw {
  background-image: url("/img/pcworld.png");
}
body #press .press-square.nyp {
  background-image: url("/img/newyorkpost.png");
}
body #press .press-square.elle {
  background-image: url("/img/elle.png");
}
body .wrapper .button {
  *zoom: 1;
  position: relative;
}
body .wrapper .button-get {
  float: left;
  width: 178px;
  height: auto;
}
body .wrapper.mobile .button-get {
  width: 150px;
  height: 42px;
  margin-bottom: 10px;
}
body .wrapper.mobile.wide .button-get {
  width: 200px;
}
body .wrapper.mobile.long .button-get {
  margin-bottom: 26px;
}
body .wrapper .button-get img {
  width: inherit!important;
  height: auto!important;
  position: relative!important;
  top: 0!important;
  left: 0!important;
}
body .wrapper .button-play {
  float: right;
  width: 178px;
  height: auto;
}
body .wrapper.mobile .button-play {
  width: 150px;
  height: 42px;
}
body .wrapper.mobile.wide .button-play {
  width: 200px;
}
body .wrapper .button-play img {
  width: inherit!important;
  height: auto!important;
  position: relative!important;
  top: 0!important;
  left: 0!important;
}

body .wrapper .social-media {
  position: absolute;
  right: 44px;
  bottom: 20px;
  height: 36px;
}
body .wrapper.mobile .social-media {
  position: fixed;
  right: 0px;
  bottom: 0px;
  height: 40px;
  width: 100%;
}
body .wrapper .social-media a {
}
body .wrapper.mobile .social-media a {
  float: right;
  margin-left: 0px;
}
body .wrapper .social-media a img {
  position: relative!important;
  left: auto!important;
  top: auto!important;
  width: 36px!important;
  height: 36px!important;
  z-index: 9999!important;
  margin-left: 12px;
  -webkit-backface-visibility: visible!important;
}
body .wrapper.mobile .social-media a img {
  margin-left: 0;
}
body .wrapper .social-media .tt img {
  width: 42px!important;
  height: auto!important;
}
body .wrapper.mobile .social-media .fb img {
  width: 30px!important;
  height: auto!important;
  margin: 6px;
}
body .wrapper.mobile .social-media .ig img {
  width: 28px!important;
  height: 28px!important;
  margin: 6px;
}
body .wrapper.mobile .social-media .tt img {
  width: 30px!important;
  height: auto!important;
  margin: 10px 6px 6px 4px;
}

@media all and (min-width: 830px) and (max-width: 1135px) {
  body #intro h1 {
    font-size: 44px;
  }
  body #intro p {
    width: 62%;
  }
}
@media all and (max-width: 829px) {
  body #intro .left {
    width: 100% !important;
  }
  body #intro .left h1 {
    font-size: 20px;
  }
  body #intro .left p {
    font-size: 20px;
  }
}
@media screen and (device-aspect-ratio: 40/71) {
  .wrapper.mobile {
    font: 300 1.2em HelveticaNeueLT-Thin, Arial, Helvetica, sans-serif;
  }
  .wrapper.mobile .section.home .logo {
    background-image: url('../img/mobile-logo@2x.png') !important;
    background-size: 103px 103px !important;
    height: 103px !important;
    width: 103px !important;
  }
  .wrapper.mobile .section.home .mobile-text h1 {
    font-size: 2.0em !important;
    margin-top: 6% !important;
  }
  .wrapper.mobile .section.home .mobile-text h2 {
    font-size: 1.3em !important;
    margin-bottom: 2% !important;
  }
  .wrapper.mobile .section.home .mobile-text h3 {
    font-size: 1.0em !important;
    margin-bottom: 5% !important;
  }
  .wrapper.mobile .section.home .button-container .button a {
    font-size: 1.0em !important;
  }
  .wrapper.mobile .section .phone .phone-image {
    padding: 5px 0 !important;
  }
  .wrapper.mobile .section .content p {
    font-size: 1.2em !important;
    width: 95% !important;
    margin: 15px auto 0 !important;
  }
  .wrapper.mobile .section.contact .content p {
    margin: 40px auto 0 !important;
  }
  .wrapper.mobile .section .mobile-social-links {
    margin: 40px auto 0 !important;
  }
}
#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 5px;
  background: url('../img/wyldfire-normal-sprite.png') -19px -18px no-repeat;
  display: block;
  height: 50px;
  text-indent: -9999px;
  width: 21px;
}
.slides-navigation a.next {
  background: url('../img/wyldfire-normal-sprite.png') -66px -18px no-repeat;
  display: block;
  height: 51px;
  text-indent: -9999px;
  width: 23px;
  right: 5px;
  display: none;
}
.slides-pagination a.current {
  background: #333333;
}

/*-- CUSTOME CSS --*/
@font-face {
  font-family: 'Helvetica-Neue-LT';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica Neue LT'), local('HelveticaNeueLT'), url("/assets/fonts/HelveticaNeueDeskUI.ttf") format('ttf');
}
@font-face {
  font-family: 'Helvetica-Neue';
  font-style: bold;
  font-weight: 800;

  src: local('Helvetica Neue'), local('HelveticaNeue'), url("/assets/fonts/helvetica-neue-bold.ttf") format('ttf');
}
.button {
  display: block;
  vertical-align: middle;
  border-radius: 5px;
  padding: 6px 20px;
  font-size: 12px!important;
}
.mobile .button {
  border-radius: 3px;
  padding: 3px 8px;
  font-size: 10px!important;
}
.pink-button {
  text-shadow: none;
  border: 1px soild #FFF!important;
  color: #FFF!important;
  border-color: #FA5F64;
  background-color: #FA5F64;
}
